#header-1 .main-nav {background:#61bb46;}
#header-1 .main-nav .nav .menu-item a {color:#fff;}
#header-1 .main-nav .nav .menu-item.active a {color:#fff;}
#header-1 .main-nav .nav .menu-item a:hover {color:#222;}

.gallery-item .gallery-details h5 {font-size:20px;}
#header-1 .main-nav{
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
}
#header-1 .brand-img {width:280px; max-width:230px;}


.promo-3 {background:url('http://www.littprojects.com.au/home/wp-content/uploads/2015/05/littfront.jpg') center center ; background-size:cover;}

.bg-deepocean {background-color:#6d6e70;}

.gallery-item .gallery-thumb .image-overlay, .gallery-item .gallery-thumb .gallery-zoom, .gallery-item .gallery-thumb .gallery-link {background-color:#6d6e70;}
.gallery-item .gallery-thumb .gallery-zoom:hover, .gallery-item .gallery-thumb .gallery-link:hover {background-color:#61bb46;}

.contact-1 p {font-size:18px}

@media (max-width: 600px) {
.promo-3 h1 {font-size:30px}
.promo-3 h2 {font-size:26px}
.content-3-3 h1 {font-size:30px}
}


@media (max-width: 1100px) {
#header-1 .navbar-collapse {background:#6d6e70;}
}



body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select {
	padding:10px 10px;
}




.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{
  background: transparent;
  padding:20px;
  font-size:24px;
  border-radius:4px;
  color: #222;
  border: 1px solid #222;
  -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
  -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
  -ms-transition: background .2s ease-in-out, border .2s ease-in-out;
  -o-transition: background .2s ease-in-out, border .2s ease-in-out;
  transition: background .2s ease-in-out, border .2s ease-in-out;
padding: 10px 20px;
  margin: 15px 0;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-shadow: none;
  text-transform: uppercase;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
  color: #fff;
  border-color: #e0e0e0;
  background: #61bb46;

}


.contentpage {padding:30px 0}
.gallery-item .gallery-thumb .gallery-zoom, .gallery-item .gallery-thumb .gallery-link {padding-top:0px}


/* MENU BREAKPOINT */


@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
     }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
          margin-top: 7.5px;
     }
     .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
            display:block !important;
     }
}


body.admin-bar .navbar-fixed-top {
	top: 32px;
}